Subject: RE: New Books for West?
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 15 Jan 2002 08:58:09 -0800 (PST)

Fran,

For the new Tagg book request, please provide the book codes (you can check with Susan Trevino) and the commodity/UOM/Curr (NG/MMBTU/USD?).  Also please confirm whether the same region code (NYMEX) should be used for all books or not.

Thanks,
Cecilia
 
 -----Original Message-----
From: 	Chang, Fran  
Sent:	Monday, January 14, 2002 3:41 PM
To:	Cheung, Cecilia
Cc:	Lim, Francis S.; Wong, Jeremy; White, Stacey W.; Postlethwaite, John; Evans, Casey
Subject:	New Books for West?

Cecilia:

I believe John has sent out the associated book requests for west desk on 1/10 or 1/11.  Are west netco books also set up and ready to go as well?

For your convenient reference, I am attaching the west book requests again.
 << File: New Book Request EnPower.xls >>  << File: new BOOK REQUEST TAGG.xls >> 

Please let me know if I can provide anything else.

Thanks,
Fran Chang
503.464.7973

 -----Original Message-----
From: 	Cheung, Cecilia  
Sent:	Monday, January 14, 2002 1:30 PM
To:	White, Stacey W.; Chang, Fran; Law, Samantha
Cc:	Lim, Francis S.; Wong, Jeremy
Subject:	FW: New Books

FYI - The following new PowerGas books have been set up (see attached for details...)

PWR-GAS-MGMT	
PWR-GAS-OPTION	
PWR-GAS-NE	
PWR-GAS-MW	
PWR-GAS-SE	
PWR-GAS-ERCOT	

Cecilia
x53362

 -----Original Message-----
From: 	Lim, Francis S.  
Sent:	Monday, January 14, 2002 3:18 PM
To:	Cheung, Cecilia
Subject:	FW: book requests

Cecilia,
	according to Jeremy we also need to inform Portland
	and Stacy White for the power risk book request. 

 -----Original Message-----
From: 	Wong, Jeremy  
Sent:	Thursday, January 10, 2002 10:03 AM
To:	Lim, Francis S.
Cc:	Wei, Zhiyong
Subject:	FW: book requests

Please check with the Power Risk group as to their book requests for NetCo. - Houston (Stacy White) and Portland - thanks.

 -----Original Message-----
From: 	Evans, Casey  
Sent:	Thursday, January 10, 2002 6:07 PM
To:	Cheung, Cecilia
Subject:	FW: New Books

Cecilia,

Attached are the book requests associated with Netco East Power.  Just wanted to keep you in the loop!

Thanks!
Casey

 -----Original Message-----
From: 	Valdes, John  
Sent:	Thursday, January  10, 2002 5:05 PM
To:	Hare, Bill D.; Johnson, Cheryl; Otegbola, Remi; Rodriguez, Bernice
Cc:	Keiser, Kam; Evans, Casey
Subject:	New Books

Please see attached book requests and send back the global ID's once completed.  Thank you.

 << File: New Book Request TAGG PowerGas.xls >>  << File: New Book Request EnPower.xls >> 

John